<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <record id="view_picking_form_fusion_shipping" model="ir.ui.view">
        <field name="name">stock.picking.form.fusion.shipping</field>
        <field name="model">stock.picking</field>
        <field name="inherit_id" ref="stock.view_picking_form"/>
        <field name="arch" type="xml">
            <xpath expr="//div[@name='button_box']" position="inside">
                <button name="action_view_fusion_shipments" type="object"
                        class="oe_stat_button" icon="fa-plane"
                        invisible="fusion_shipment_count == 0">
                    <field name="fusion_shipment_count" widget="statinfo"
                           string="Shipments"/>
                </button>
            </xpath>
        </field>
    </record>
</odoo>
